commit:     611cc98f39adc9826d679dbea08cb569bb201cdd
Author:     Anna (cybertailor) Vyalkova <cyber+gentoo <AT> sysrq <DOT> in>
AuthorDate: Mon Feb 27 03:20:04 2023 +0000
Commit:     Anna Vyalkova <cyber+gentoo <AT> sysrq <DOT> in>
CommitDate: Mon Feb 27 03:22:29 2023 +0000
URL:        https://gitweb.gentoo.org/repo/proj/guru.git/commit/?id=611cc98f

shards.eclass: enable verbose test runner

Signed-off-by: Anna (cybertailor) Vyalkova <cyber+gentoo <AT> sysrq.in>

 eclass/shards.eclass | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/eclass/shards.eclass b/eclass/shards.eclass
index a78d792ba..5c4ae2c82 100644
--- a/eclass/shards.eclass
+++ b/eclass/shards.eclass
@@ -95,7 +95,7 @@ shards_src_test() {
        debug-print-function ${FUNCNAME} "${@}"
 
        if [[ -d "spec" ]]; then
-               ecrystal spec "${@}" || die "Tests failed"
+               ecrystal spec --verbose "${@}" || die "Tests failed"
        fi
 
        return 0

Reply via email to